﻿img.brokerPhoto
{
	width: 75px;
	height:100px;
	box-shadow:0 0 6px #CCC;
	-moz-box-shadow:0 0 6px #CCC;
	-webkit-box-shadow:0 0 6px #CCC;
	-o-box-shadow:0 0 6px #CCC;
	border:3px solid #333333;
}
#map
{
    clear: both;
    min-width: 732px;
    min-height: 530px;
}
.mapContent
{
    background-color: White;
    width:932px;
    height: 530px;
}
.smallmapContent
{
    background-color: White;
    width:777px;
    height: 638px;
    text-align:left;
    float:left;    
}
table.BrokerInfo
{
	width: 430px;
}
 td.brokerPhotoClass
 {
  width: 120px;
  text-align: left;
 }
 
div.presentedFor
{
	color: #DDDDDD;
	font-size: 13pt;
}
div.quickView
{
	color: White;
	float: left;
	width: 932px;
	height: 530px;
	background-color: #000000;
	border: 1px solid black;
	opacity: 0.76;
	filter: alpha(opacity=76); /*For IE8 and earlier */
	float: right;
	z-index: 500000;
	top: 0;
}

#bBio
{
	width: 400px;
	height: 300px;
	padding-right: 10px;
	overflow: auto;
	text-align: justify;
}
#pDesc
{
	width: 400px;
	height: 500px;
	padding-right: 10px;
	overflow: auto;
	text-align: justify;
}
#presented-for{
	width:195px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top: 5px;
	font-size:13px;
}
#presented-for-logo{
	width:195px;
	height:54px;
	margin-top:6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
#social-icons{
	width:195px;
	height:25px;
	margin-top:16px;
}
#icons{
	width:25px;
	height:25px;
	margin-right:10px;
}
#lblPageCount{
	width:1000px;
	height: 100%;
}
div.mapBubble
{
	width: 253px;
	height: 225px;
	text-align: left;
	font-size: 9pt;
	border: solid 1px black;
}
div.bubProperty
{
	width: 100%;
	background-color: Black;
	color: White;
	padding: 2px 0;
}
div.bubLine
{
	margin-left: 5px;
}
div.bubDivide
{
	width: 190px;
	border-bottom: solid 1px #111111;
	margin-bottom: 4px;
	margin-top: 4px;
	height: 5px;
}
img.bubPhoto
{
	margin: 2px 0px 4px 5px;
	border: solid 1px #999999;	
}
TR.high5 {
	height: 5px;
}

TR.high10 {
	height: 10px;
}

TR.high20 {
	height: 20px;
}

TR.high25 {
	height: 25px;
}

TR.high30 {
	height: 30px;
}

TR.high35 {
	height: 35px;
}

TR.high40 {
	height: 40px;
}

TR.high50 {
	height: 50px;
}
div.pageNumbers{
                width: 800px;
                height: 40px;
                background-color: #000000;
                text-align: center;
                margin: auto;
}
div.holder{
                text-align: center;
                width: 40px;
                padding: 0 10px 0 10px;
                display: inline-block;
}
a.button{
	background: url(images/pageButton.png);
	display: block;
	width: 40px;
	height: 40px;
	text-decoration: none;
	color: #818181;
	font-weight: bold;
}
a.button:hover{background-position: 0 -40px;
	color: #EEEEEE;
}
div.number{
	position: relative;
	top: 8px;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
div.numberSelected{
	position: relative;
	top: 8px;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	background-position: 0 -40px;
	color: #F6921E;
}
#fullscreen-btn{
	width:200px;
	height:15px;
	margin-left:550px;
	color: #DDDDDD;
	font-size: 13px;
	margin-top: 5px;
}
#presentedbylogo-area{
	width:246px;
	height:58px;
	margin-top:6px;
	margin-bottom:6px;
	margin-left:510px;
	z-index:1000;
}
#btns{
	width:757px;
	position:absolute;
	z-index:5000000;
	height:40px;
}
#options-btn{
	
	float:left;
	margin-right:2px;
	z-index:1000;
}

#map-btn{
	width:58px;
	height:40px;
	float:left;
	margin-right:2px;
	z-index:50000;
}
#search-btn{
	width:58px;
	height:40px;
	float:left;
	z-index:50000;
}
#page-num{
	width:1024px;
	height:45px;
}
#poweredbylogo{
	width:230px;
	height:50px;
	bottom:0;
	float:right;
	z-index:-1;
}
#footer_page{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-size:28px;
	padding-top:25px;
	height:80px;
	z-index:6000000;
}
div#timer
{
	float: left;
	width: 29px;
	height: 21px;
	color: #CCCCCC;
	background-image: url(images/timerBG.png);
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
}

.gradientBorder {
	box-shadow:0 0 6px #CCC;
	-moz-box-shadow:0 0 6px #CCC;
	-webkit-box-shadow:0 0 6px #CCC;
	-o-box-shadow:0 0 6px #CCC;
	border:3px solid #333333;
}

.listingDocLink 
{
	text-decoration: none;
	color: White;
	font-size: 12px;
	font-weight: bold;
}